sr:
  SilverStripe\Admin\LeftAndMain:
    ROLLEDBACK_PUBLISHED: 'Враћено на објављену верзију.'
    ROLLEDBACK_VERSION: 'Враћено на верзију #{version}.'
  SilverStripe\CMS\BatchActions\CMSBatchAction_Publish:
    PUBLISHED_PAGES: 'Објављено %d страница. Није успело објављивање %d страница.'
    PUBLISH_PAGES: Објави
  SilverStripe\CMS\BatchActions\CMSBatchAction_Restore:
    RESTORE: Обнови
  SilverStripe\CMS\BatchActions\CMSBatchAction_Unpublish:
    UNPUBLISH_PAGES: 'Поништи објаву'
  SilverStripe\CMS\Controllers\CMSMain:
    ACCESS: "Приступ '{title}' секцији"
    ACCESS_HELP: 'Дозвољава преглед секције која садржи стабло страница и садржај. Дозволе за преглед и уређивање могу се подесити путем специфичних падајућих листи појединачних страница, као и путем "Дозволе за садржај".'
    ARCHIVE: Архива
    AddNew: 'Додај нову страницу'
    AddNewButton: 'Додај нову'
    AddPageRestriction: 'Напомена: Неки типови страница нису дозвољени за овај избор'
    CANT_REORGANISE: 'Немате право да мењате странице вршног нивоа. Ваше измене нису сачуване.'
    Cancel: Одустани
    ChoosePageParentMode: 'Изаберите где желите да креирате ову страницу'
    ChoosePageType: 'Изабери тип странице'
    Create: Креирај
    DUPLICATED: "'{title}' успешно дуплиран"
    DUPLICATEDWITHCHILDREN: "'{title}' и деца успешно дуплирани"
    EMAIL: Е-пошта
    ListView: 'Приказ у виду листе'
    MENUTITLE: Странице
    NEWPAGE: 'Нова {pagetype}'
    PAGENOTEXISTS: 'Ова страница не постоји'
    PAGESALLOPT: 'Све странице'
    PAGETYPEANYOPT: 'Било која'
    PAGETYPEOPT: 'Тип странице'
    PLEASESAVE: 'Сачувајте страну: ова страна не може да буде ажурирана јер још увек није сачувана.'
    PUBALLCONFIRM: 'Објавите сваку страну на овом сајту копирањем садржај на жив сајт.'
    PUBALLFUN: 'Функција „Објави све“ '
    PUBPAGES: 'Урађено: Објављено {count} страница'
    PageAdded: 'Успешно креирана страница'
    REMOVEDPAGE: "Са објављеног сајта уклоњена је страница '{title}'"
    REMOVEDPAGEFROMDRAFT: "Страница '{title}' је уклоњена из нацрта сајта"
    REORGANISATIONSUCCESSFUL: 'Стабло сајта је успешно реорганизовано.'
    RESTORED: "'{title}' успешно обновљен"
    ROLLBACK: 'Врати се на ову верзију'
    ROLLEDBACKPUBv2: 'Враћено на објављену верзију.'
    ROLLEDBACKVERSIONv2: 'Враћено на верзију #{version}.'
    SAVEDRAFT: Сачувај
    SHOW_AS_LIST: 'прикажи у виду листе'
    TOO_MANY_PAGES: 'Превише страница'
    TabContent: Садржај
    TabHistory: Историја
    TabSettings: Подешавања
    Title: 'Модели података'
    TreeView: 'Приказ у виду стабла'
  SilverStripe\CMS\Controllers\CMSPageAddController:
    MENUTITLE: 'Додај страницу'
    ParentMode_child: 'Као подстраницу друге странице'
    ParentMode_top: 'Вршни ниво'
    Title: 'Додај страницу'
  SilverStripe\CMS\Controllers\CMSPageEditController:
    MENUTITLE: Странице
  SilverStripe\CMS\Controllers\CMSPageHistoryController:
    AUTHOR: Аутор
    COMPAREMODE: 'Режим поређења (изабери два)'
    COMPARINGVERSION: 'Поређење верзија {version1} и {version2}.'
    MENUTITLE: Историја
    NOTPUBLISHED: Необјављено
    PUBLISHER: Објављивач
    REVERTTOTHISVERSION: 'Врати на ову верзију'
    SHOWUNPUBLISHED: 'Прикажи необјављене верзије'
    UNKNOWN: Непознато
    VIEW: преглед
    VIEWINGLATEST: 'Тренутно се приказује последња верзија.'
    VIEWINGVERSION: 'Тренутно је приказана верзија {version}.'
    WHEN: Датум
  SilverStripe\CMS\Controllers\CMSPageSettingsController:
    MENUTITLE: Странице
  SilverStripe\CMS\Controllers\CMSPagesController:
    FILTER: Филтер
    ListView: 'Приказ у виду листе'
    MENUTITLE: Странице
    TreeView: 'Приказ у виду стабла'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_Search:
    Title: 'Све странице'
  SilverStripe\CMS\Controllers\ContentController:
    ARCHIVEDSITE: 'Верзија за претходни преглед'
    ARCHIVEDSITEFROM: 'Архивирани сајт из'
    DRAFT: Нацрт
    DRAFTSITE: 'Нарцт сајта'
    Email: Е-пошта
    INSTALL_SUCCESS: 'Инсталација је успешно обављена!'
    InstallFilesDeleted: 'Инсталационе датотеке су успешно обрисане.'
    InstallSecurityWarning: 'Из безбедносних разлога требали би да обришете инсталационе датотеке, осим ако не планирате да касније поново покрећете инсталацију (<em>захтева администраторски приступ, види изнад</em>). Такође, web server захтева право писања само за "assets" фасциклу, па можете уклонити право писања за све друге фасцикле. <a href="{link}" style="text-align: center;">Кликни овде да обришеш инсталационе датотеке.</a>'
    InstallSuccessCongratulations: 'SilverStripe је успешно инсталиран!'
    LOGGEDINAS: 'Пријављен као'
    LOGIN: Пријава
    LOGOUT: Одјава
    NOTEWONTBESHOWN: 'Напомена: ова порука неће бити приказана посетиоцима'
    NOTLOGGEDIN: 'Нисте пријављени'
    PUBLISHED: Објаљено
    PUBLISHEDSITE: 'Објављени сајт'
    Password: Лозинка
    PostInstallTutorialIntro: 'Овај сајт је поједностављена верзија SilverStripe 3 сајта. Сазнајте више о могућностима проширења сајта на {link}.'
    StartEditing: 'Можете започети са изменама садржаја отварањем <a href="{link}">CMS-а</a>.'
    UNVERSIONEDPREVIEW: 'Претходни преглед'
    UnableDeleteInstall: 'Инсталационе датотеке не могу бити избрисане. Ручно избришите следеће датотеке:'
    VIEWPAGEIN: 'Прикажи страницу у:'
  SilverStripe\CMS\Controllers\SilverStripeNavigator:
    ARCHIVED: Архивирано
  SilverStripe\CMS\Forms\AnchorLinkFormFactory:
    ANCHORVALUE: Сидро
  SilverStripe\CMS\Forms\CMSMainAddForm:
    ParentMode_top: 'Вршни ниво'
  SilverStripe\CMS\Forms\InternalLinkFormFactory:
    LINKDESCR: 'Опис линка'
  SilverStripe\CMS\Forms\SiteTreeURLSegmentField:
    Cancel: Одустани
    Edit: Измени
    HelpChars: 'Специјални карактери су аутоматски конвертовани или уклоњени.'
    OK: 'У реду'
  SilverStripe\CMS\Model\RedirectorPage:
    FILE: Датотека
    HEADER: 'Ова страница ће преусмерити кориснике на другу страницу'
    OTHERURL: 'URL другог веб сајта'
    REDIRECTTO: 'Преусмери на'
    REDIRECTTOEXTERNAL: 'Други веб сајт'
    REDIRECTTOPAGE: 'Страницу на Вашем веб сајту'
    SINGULARNAME: 'Страница за преусмеравање'
    YOURPAGE: 'Страница на Вашем веб сајту'
    has_one_LinkTo: 'Повежи на'
  SilverStripe\CMS\Model\RedirectorPageController:
    HASBEENSETUP: 'Страници за преусмеравање није подешено одредиште на које преусмерава.'
  SilverStripe\CMS\Model\SiteTree:
    ACCESSANYONE: Свако
    ACCESSHEADER: 'Ко може да види ову страницу?'
    ACCESSLOGGEDIN: 'Пријављени корисници'
    ACCESSONLYTHESE: 'Само ове особе (изабери са листе)'
    ADDEDTODRAFTHELP: 'Страница још није објављена'
    ADDEDTODRAFTSHORT: Нацрт
    APPEARSVIRTUALPAGES: 'Овај садржај се приказује и у секцијама {title} виртуелних страницâ.'
    ARCHIVEDPAGESHORT: Архивирано
    BUTTONCANCELDRAFT: 'Откажи промене нацрта'
    BUTTONCANCELDRAFTDESC: 'Избришите свој нацрт и вратите се на тренутно објављену страну'
    BUTTONPUBLISHED: Објаљено
    BUTTONSAVED: Сачувано.
    BUTTONSAVEPUBLISH: Објави
    BUTTONUNPUBLISH: 'Поништи објаву'
    BUTTONUNPUBLISHDESC: 'Уклони ову страницу из објављеног сајта'
    CLASS_DESCRIPTION: 'Обична страница'
    Comments: Коментари
    Content: Садржај
    DEFAULTABOUTTITLE: 'О нама'
    DEFAULTCONTACTTITLE: 'Контактирајте нас'
    DEFAULTHOMETITLE: 'Почетна страница'
    DEPENDENT_NOTE: 'Следеће странице зависе од ове странице. Ово подразумева витруелне странице, странице за преусмеравање и странице са линковима на садржај.'
    DESCRIPTION: 'Обична страница'
    DependtPageColumnLinkType: 'Тип линка'
    EDITHEADER: 'Ко може да измени ову страницу?'
    EDITORGROUPS: 'Групе за измене'
    EDIT_ALL_DESCRIPTION: 'Измена било које странице'
    EDIT_ALL_HELP: 'Могућност мењања било које странице на сајту, без обзира на подешавања на картици "Приступ". Захтева дозволу за приступ одељку "Странице".'
    Editors: 'Групе за измене'
    Filter_ClassName_Any: 'Било који'
    HASBROKENLINKS: 'Ова страница садржи оштећене линкове.'
    HTMLEDITORTITLE: Садржај
    INHERIT: 'Наследити од родитељске странице'
    LASTPUBLISHED: 'Последњи пут објављено'
    LASTSAVED: 'Последњи пут сачувано'
    LASTUPDATED: 'Последњи пут ажурирано'
    LINKCHANGENOTE: 'Промена линка ове странице утицаће, такође, на линкове свих подстраница.'
    MENUTITLE: 'Натпис за навигацију'
    METADESC: Опис
    METADESCHELP: 'Претраживачке машине користе овај садржај за приказ резултата претраживања (ипак, он не утиче на рејтинг странице).'
    METAEXTRA: 'Прилагођене мета ознаке'
    MODIFIEDONDRAFTHELP: 'Страница садржи необјављене измене'
    MODIFIEDONDRAFTSHORT: Измењено
    MetadataToggle: 'Мета подаци'
    MoreOptions: 'Више опција'
    NOTPUBLISHED: Необјављено
    OBSOLETECLASS: 'Тип ове странице: {type} није више шодржан. Ако сачувате страницу њен тип ће бити промењен, па можете изгубити своје податке'
    ONLIVEONLYSHORTHELP: 'Странице је објављена, али је избрисана из нацрта'
    PAGELOCATION: 'Локација странице'
    PAGETITLE: 'Назив странице'
    PAGETYPE: 'Тип странице'
    PARENTID: 'Родитељска страница'
    PARENTTYPE: 'Локација странице'
    PARENTTYPE_ROOT: 'Страница вршног нивоа'
    PARENTTYPE_SUBPAGE: 'Подстраница родитељске странице'
    PERMISSION_GRANTACCESS_DESCRIPTION: 'Управљај дозволама за садржај'
    PERMISSION_GRANTACCESS_HELP: 'Омогућава подешавање ограничења приступа у секцији "Странице" за сваку страницу појединачно.'
    PLURALNAME: Странице
    PageTypNotAllowedOnRoot: 'Тип странице "{type}" није дозвољен на вршном нивоу'
    PageTypeNotAllowed: 'Тип странице "{type}" није дозвољен за децу ове родитељске странице'
    REMOVE_INSTALL_WARNING: 'Упозорење: из безбедносних разлога било би пожељно да обришете датотеку  install.php ове SilverStripe инсталације'
    REORGANISE_DESCRIPTION: 'Измени структуру сајта'
    REORGANISE_HELP: 'Преуреди странице у стаблу сајта користећи поступак повуци и испусти.'
    SHOWINMENUS: 'Приказати у менијима?'
    SHOWINSEARCH: 'Приказати у претраживањима?'
    SINGULARNAME: Страница
    TABBEHAVIOUR: Понашање
    TABDEPENDENT: 'Зависне странице'
    TOPLEVEL: 'Садржај сајта (вршни ниво)'
    TREETITLE: 'Назив странице'
    TREETYPE: 'Тип странице'
    VIEWERGROUPS: 'Групе за преглед'
    VIEW_ALL_DESCRIPTION: 'Погледај било коју страницу'
    VIEW_ALL_HELP: 'Могућност прегледа било које странице на сајту, без обзира на подешавања на картици "Приступ". Захтева дозволу за приступ одељку "Странице".'
    VIEW_DRAFT_CONTENT: 'Погледај садржај нацрта'
    VIEW_DRAFT_CONTENT_HELP: 'Примњеује се на преглед страница ван CMS-a u моду нацрта. Корисно за спољне сараднике без приступа CMS-у.'
    VIRTUALPAGEDRAFTWARNING: 'Молимо вас да објавите повезану страницу, како би виртуелна страница била објављена'
    VIRTUALPAGEWARNING: 'Молимо Вас да изаберете повезану страницу и сачувате измену пре него што објавите ову страницу'
    VIRTUALPAGEWARNINGSETTINGS: 'Молимо Вас да изаберете повезану страницу у пољима главног садржаја да би сте објавили'
    Viewers: 'Групе за преглед'
    Visibility: Видљивост
    db_Content: Садржај
    db_Title: Наслов
    has_one_Parent: 'Родитељска страница'
    many_many_BackLinkTracking: 'Праћење повратних линкова'
    many_many_ImageTracking: 'Праћење слика'
    many_many_LinkTracking: 'Праћење линкова'
  SilverStripe\CMS\Model\VirtualPage:
    CHOOSE: 'Повезана страница'
    CLASS_DESCRIPTION: 'Приказује садржај друге странице'
    DESCRIPTION: 'Приказује садржај друге странице'
    EditLink: измени
    HEADER: 'Ово је виртуелна страница'
    HEADERWITHLINK: 'Ово је виртуелна страница која копира садржај из "{title}" ({link})'
    PageTypNotAllowedOnRoot: 'Оригинални тип странице "{type}" није дозвољен на вршном нивоу за ову виртуелну страницу'
    SINGULARNAME: 'Виртуелна страница'
  SilverStripe\CMS\Reports\BrokenFilesReport:
    BROKENFILES: 'Странице са оштећеним датотекама'
    BrokenLinksGroupTitle: 'Извештај о оштећеним линковима'
    ParameterLiveCheckbox: 'Провери објављени сајт'
  SilverStripe\CMS\Reports\BrokenLinksReport:
    Any: 'Било који'
    BROKENLINKS: 'Извештај о оштећеним линковима'
    CheckSite: 'Провери сајт'
    CheckSiteDropdownDraft: 'Нарцт сајта'
    CheckSiteDropdownPublished: 'Објављени сајт'
    ColumnDateLastModified: 'Датум последње измене'
    ColumnDateLastPublished: 'Датум последњег публиковања'
    ColumnProblemType: 'Тип проблема'
    HasBrokenFile: 'садржи оштећену датотеку'
    HasBrokenLink: 'садржи оштећен линк'
    HasBrokenLinkAndFile: 'садржи оштећене линк и датотеку'
    HoverTitleEditPage: 'Измени страницу'
    PageName: 'Назив странице'
    ReasonDropdown: 'Проблем за проверу'
    ReasonDropdownBROKENFILE: 'Оштећена датотека'
    ReasonDropdownBROKENLINK: 'Оштећен линк'
    ReasonDropdownRPBROKENLINK: 'Страница за преусмеривање која показује на непостојећу страницу'
    ReasonDropdownVPBROKENLINK: 'Виртуелна страница која показује на непостојећу страницу'
    RedirectorNonExistent: 'страница за преусмеривање која показује на непостојећу страницу'
    VirtualPageNonExistent: 'виртуелна страница која показује на непостојећу страницу'
  SilverStripe\CMS\Reports\BrokenRedirectorPagesReport:
    BROKENREDIRECTORPAGES: 'Странице за преусмеривање које показују на избрисане странице'
    BrokenLinksGroupTitle: 'Извештај о оштећеним линковима'
    ParameterLiveCheckbox: 'Провери објављени сајт'
  SilverStripe\CMS\Reports\BrokenVirtualPagesReport:
    BROKENVIRTUALPAGES: 'Виртуелне странице која показују на избрисане странице'
    BrokenLinksGroupTitle: 'Извештај о оштећеним линковима'
    ParameterLiveCheckbox: 'Провери објављени сајт'
  SilverStripe\CMS\Reports\EmptyPagesReport:
    ContentGroupTitle: 'Извештаји о садржају'
  SilverStripe\CMS\Reports\RecentlyEditedReport:
    ContentGroupTitle: 'Извештаји о садржају'
    LAST2WEEKS: 'Странице мењане у задње 2 недеље'
  SilverStripe\CMS\Search\SearchForm:
    FILTERDATEFROM: Од
    FILTERDATETO: За
    FILTERLABELTEXT: Претражи
    GO: Иди
    SEARCH: Претражи
    SearchResults: 'Резултати претраживања'
